Subject: Re: bug#25562: 25.1; isearch-forward-word first matches a non-word

From: Michael Heerdegen <[email-masked]>
Date: Thu, 02 Feb 2017 22:07:30 +0100

Juri Linkov <[email-masked]> writes:

> “Pending” is not displayed in the prompt while deleting with backspace
> since this state in not stored in isearch-cmds.  But I see no problem
> because “pending” appears again when you continue typing new
> characters.

Indeed, it's alright, maybe I had tried with the normal (literal)
search, dunno, I can't reproduce what I remembered to have seen
yesterday.

Michael.